Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 08:01:35 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I made an online order around one week ago. Then I received the items on Thursday. It included one broken item. I contacted Centrepoint customer services via phone and they told me I can go and exchange it with a good one in any Centrepoint branch. I sent someone to do so. When he was there, they gave him another piece of the same item, it was the last piece in the branch. It was faulty and they made him pay the price difference!! 
Now why should I pay the difference in price for an item that I bought in the sale for a mistake that was made by you! I received the item broken!! It’s not my fault ... why I have to pay more? And for another faulty piece???? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236517